# User Inactivity Revoke Roles

User inactivity revoke roles addresses a small user case where a site admin
may need to revoke certain roles based on an inactivity date, but without 
blocking the user

## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers

## Requirements

This module requires no modules outside of Drupal core.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. Install the module
2. Go to /admin/config/people/inactivity-revoke
3. Enable the feature
4. Input a date
5. Select roles to be revoked.
6. Run cron

## Maintainers

- Stephen Mustgrave - [smustgrave](https://www.drupal.org/u/smustgrave)
